IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIF' AND SYSOBJECTS.name = 'TICDMSVS')
ALTER TABLE TICDMSVS ADD AKTIF bit  

GO
